#banner {
  width: 100%;
  height: 600px;
  min-width: 1180px;
  background: url("../image/aboutUs/aboutUsBanner.png") no-repeat;
  background-size: 100% 100%;
}

#CompanyIntroduction {
  width: 100%;
  height: 1329px;
  background-color: #0a5aff;
  color: #fff;
  background: url("../image/aboutUs/companyBackground.png") no-repeat;
  background-size: 100% 100%;
  position: relative;
}

#CompanyIntroduction .describe {
  height: 74px;
  position: relative;
}

#CompanyIntroduction .describe h2 {
  font-size: 48px;
  line-height: 63px;
  text-align: center;
  background-image: -webkit-linear-gradient(bottom, rgba(230, 231, 235, 0), #e6e7eb);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

#CompanyIntroduction .describe h3 {
  font-size: 32px;
  margin-top: -31px;
}

#CompanyIntroduction .describe img {
  width: 19px;
  height: 18px;
}

#CompanyIntroduction .describe .leftDecorate {
  position: absolute;
  top: 118px;
  left: 491px;
}

#CompanyIntroduction .describe .rightDecorate {
  position: absolute;
  bottom: 56px;
  right: 491px;
}

#CompanyIntroduction .companyDescribe {
  width: 715px;
}

#CompanyIntroduction .companyDescribe h3 {
  font-size: 20px;
  line-height: 20px;
  padding: 13px 0 56px 10px;
}

#CompanyIntroduction .companyDescribe p {
  font-size: 16px;
  line-height: 32px;
}

#CompanyIntroduction .introduceBlock {
  padding-top: 153px;
}

#CompanyIntroduction .idea {
  position: absolute;
  right: 57px;
  top: 886px;
}

#CompanyIntroduction .idea h3 {
  padding: 13px 0 40px 0px;
}

#CompanyIntroduction .idea p {
  font-size: 16px;
  line-height: 26px;
}

#CompanyIntroduction .describeRightImg {
  width: 771px;
  height: 507px;
  border-radius: 0px 48px 48px 0px;
  position: absolute;
  right: 0;
  top: 277px;
  overflow: hidden;
}

#CompanyIntroduction .describeLeftImg {
  width: 771px;
  height: 507px;
  border-radius: 48px 0px 48px 0px;
  position: absolute;
  left: 0;
  bottom: 88px;
  overflow: hidden;
}

#course {
  min-width: 1180px;
  height: 2017px;
  background: url("../image/aboutUs/courseBackground.png") no-repeat;
  background-size: 100% 100%;
}

#course .describe {
  height: 74px;
}

#course .describe h3 {
  font-size: 48px;
  line-height: 63px;
  text-align: center;
  background-image: -webkit-linear-gradient(bottom, rgba(230, 231, 235, 0), #e6e7eb);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

#course .describe h2 {
  margin-top: -30px;
}

#course .describe h2 img {
  width: 19px;
  height: 44px;
  margin: 0 16px;
}

#course .courseContent {
  margin-top: 24px;
  width: 100%;
  height: 1727px;
  position: relative;
}

#course .courseContent .courseItem {
  width: 320px;
  box-sizing: border-box;
  padding: 24px 40px;
  border: 0.5px solid #A3BFF8;
  box-sizing: border-box;
  border-radius: 8px;
  background: #FFFFFF;
}

#course .courseContent .courseItem .courseItemHead {
  display: flex;
  height: 23px;
}

#course .courseContent .courseItem .courseItemHead img {
  width: 6px;
  height: 16px;
  border-radius: 38px;
  margin: auto 0;
}

#course .courseContent .courseItem .courseItemHead h3 {
  font-weight: bold;
  font-size: 20px;
  line-height: 23px;
  margin-left: 4px;
}

#course .courseContent .courseItem p {
  width: 240px;
  font-size: 14px;
  line-height: 20px;
  color: #5E6166;
  margin-top: 8px;
}

#course .courseContent .ItemOne {
  position: absolute;
  top: 0;
  left: 65px;
}

#course .courseContent .ItemTwo {
  position: absolute;
  top: 96px;
  right: 66px;
}

#course .courseContent .ItemThree {
  position: absolute;
  top: 242px;
  left: 65px;
}

#course .courseContent .ItemFour {
  position: absolute;
  top: 411px;
  right: 66px;
}

#course .courseContent .ItemFive {
  position: absolute;
  top: 581px;
  left: 65px;
}

#course .courseContent .ItemSix {
  position: absolute;
  top: 724px;
  right: 66px;
}

#course .courseContent .ItemSeven {
  position: absolute;
  top: 885px;
  left: 65px;
}

#course .courseContent .ItemEight {
  position: absolute;
  top: 1039px;
  right: 66px;
}

#course .courseContent .ItemNine {
  position: absolute;
  bottom: 389px;
  left: 65px;
}

#course .courseContent .ItemTen {
  position: absolute;
  bottom: 235px;
  right: 66px;
}

#course .courseContent .ItemEleven {
  position: absolute;
  left: 396px;
  bottom: 0;
}

#qualifications {
  min-width: 1180px;
  height: 839px;
  background: #fafbfc;
}

#qualifications .describe {
  height: 74px;
}

#qualifications .describe h3 {
  font-size: 48px;
  line-height: 63px;
  text-align: center;
  background-image: -webkit-linear-gradient(bottom, rgba(230, 231, 235, 0), #e6e7eb);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

#qualifications .describe h2 {
  margin-top: -30px;
}

#qualifications .describe h2 img {
  width: 19px;
  height: 44px;
  margin: 0 16px;
}

#qualifications .qualificationsImg {
  height: 579px;
  margin-top: 16px;
}

#advantage {
  min-width: 1180px;
  height: 612px;
}

#advantage .core .describe {
  height: 74px;
}

#advantage .core .describe h3 {
  font-size: 48px;
  line-height: 63px;
  text-align: center;
  background-image: -webkit-linear-gradient(bottom, rgba(230, 231, 235, 0), #e6e7eb);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

#advantage .core .describe h2 {
  margin-top: -30px;
}

#advantage .core .describe h2 img {
  width: 19px;
  height: 44px;
  margin: 0 16px;
}

#advantage .core .advantageList {
  display: flex;
  justify-content: space-between;
  margin-top: 16px;
}

#advantage .core .advantageList .advantageItem {
  width: 277px;
  height: 298px;
  border-radius: 32px;
  background: #ffffff;
  box-shadow: 0px 4px 48px rgba(64, 125, 248, 0.04);
  padding: 52px 36px 48px 36px;
  box-sizing: border-box;
  text-align: center;
}

#advantage .core .advantageList .advantageItem img {
  width: 96px;
  height: 96px;
}

#advantage .core .advantageList .advantageItem h2 {
  font-weight: bold;
  font-size: 20px;
  line-height: 26px;
  padding: 20px 0 12px 0;
}

#advantage .core .advantageList .advantageItem p {
  text-align: center;
  color: #8d9199;
  font-size: 14px;
  line-height: 22px;
}
